package com.ysnows.base.ext

import android.widget.EditText


fun EditText.setTextKeepStateEnd(text: CharSequence) {
    setText(text)
    setSelection(text.length)
}

fun EditText.clear() {
    setText("")
}